
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "Example", "Example", "{C756762B-9927-4315-B92E-857D82EE17A8}"
	ProjectSection(WebsiteProperties) = preProject
		TargetFramework = "3.5"
		Debug.AspNetCompiler.VirtualPath = "/Example"
		Debug.AspNetCompiler.PhysicalPath = "Example\"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\Example\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "false"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/Example"
		Release.AspNetCompiler.PhysicalPath = "Example\"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\Example\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "false"
		Release.AspNetCompiler.Debug = "False"
		VWDPort = "9227"
		DefaultWebSiteLanguage = "Visual Basic"
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C756762B-9927-4315-B92E-857D82EE17A8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C756762B-9927-4315-B92E-857D82EE17A8}.Debug|Any CPU.Build.0 = Debug|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
